@charset "UTF-8";
/* SF-DEFAULT END */
ul{list-style: none;margin:0;padding:0}
p{margin: 0;padding: 0;text-indent: 0;}
a{text-decoration: none;}
a:hover, a:focus{text-decoration: underline;}

.flashed{opacity:1;-webkit-animation-name: flashed;-moz-animation-name: flashed;-o-animation-name: flashed;animation-name: flashed;-webkit-animation-iteration-count:1; -ms-animation-iteration-count:1; animation-iteration-count:1;animation-delay: 500ms;/* Продолжительность анимации */-webkit-animation-duration:1s;-moz-animation-duration: 1s;-o-animation-duration: 1s;animation-duration: 1s;}
@-webkit-keyframes flashed {0% { display:none;  opacity: 0; } 1% { display: block ;  opacity: 0; } 100% { display: block ;  opacity: 1; } } @-moz-keyframes flashed { 0% { display:none;  opacity: 0; } 1% { display: block ;  opacity: 0; } 100% { display: block ;  opacity: 1; } } @-o-keyframes flashed { 0% { display:none;  opacity: 0; } 1% { display: block ;  opacity: 0; } 100% { display: block ;  opacity: 1; } } @keyframes flashed { 0% { display:none;  opacity: 0; } 1% { display: block ;  opacity: 0; } 100% { display: block ;  opacity: 1; } } .ws{font-size: 12px;text-shadow: 0 1px 0px #fff;text-align: center;}

.wide-top{width:100%;height:50px;background-image: url(wide-top2.png);background-position:right bottom;background-repeat: no-repeat;background-color: #5ac;}
.space{width:100%;height:500px;background-color: #5ac;}
.wide-bot{width:100%;height:50px;background-image: url(wide-bot2.png);background-position:left bottom;background-repeat: no-repeat;background-color: #292929}
.first-show{display: none !important;}
.hidden{opacity:0.5;}
.visible{opacity:1 !important;}
.bs{-webkit-box-shadow: 0 1px 0 rgba(0,0,0,0.15);box-shadow: 0 1px 0 rgba(0,0,0,0.15);}
.clear{clear: both}

/* ---CONTENT--- */
#content{width:95%;max-width:1200px;margin:0 auto;padding:15px 0;}
#content-small{width:90%;margin:0 auto;padding:15px 0;}
#content-wide{width:95%;max-width:1400px;margin:0 auto;padding:15px 0;}
#content-big{width:95%;max-width:1600px;margin:0 auto;padding:15px 0;}
#content-full{width:100%;max-width:1600px;min-width:980px;margin:0 auto;padding:15px 0;}

.smallpads span{padding:0 5px !important;}
.nopads span{padding: 0 !important;}
/* /CONTENT */

/* BOOTSTRAP GALLERY */
#img-links-box{width:95%;max-width:1400px;min-width:980px;padding:0;margin:0 auto;}
@media (max-width: 1100px){#img-links-box{width: 100%;}}
#img-links{padding:0;}
#img-links a{display:inline-block;width:100%;height:223px;margin: 0px;-webkit-background-size:cover;background-size:cover;background-repeat: no-repeat;opacity: 0.8;
-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.3);
-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.3);
-ms-box-shadow: 0 1px 3px rgba(0,0,0,0.3);
-o-box-shadow: 0 1px 3px rgba(0,0,0,0.3);
box-shadow: 0 1px 3px rgba(0,0,0,0.3);
}
#img-links a:hover, #img-links a:focus{opacity: 1;background-position: 0 0;}
#img-links span:nth-of-type(1) a{background-image: url('../img/slide1.jpg');border-bottom-left-radius: 5px;-webkit-border-bottom-left-radius: 5px;}
#img-links span:nth-of-type(2) a{background-image: url('../img/slide2.jpg');}
#img-links span:nth-of-type(3) a{background-image: url('../img/slide3.jpg');}
#img-links span:nth-of-type(4) a{background-image: url('../img/slide1.jpg');}
#img-links span:nth-of-type(5) a{background-image: url('../img/slide2.jpg');}
#img-links span:nth-of-type(6) a{background-image: url('../img/slide3.jpg');border-bottom-right-radius: 5px;-webkit-border-bottom-left-radius: 5px;}

@media (max-width: 1400px){#img-links a{height: 233px !important}}
@media (max-width: 1300px){#img-links a{height: 188px !important}}
@media (max-width: 1199px){#img-links a{height: 160px !important}}

.blueimp-gallery .modal-body{position:relative;text-align:center;padding:0 0 56.25%;overflow:hidden;cursor:pointer}.blueimp-gallery .modal-footer{margin:0}.blueimp-gallery .modal-body img,.blueimp-gallery .modal-body .video-content video,.blueimp-gallery .modal-body .video-content iframe,.blueimp-gallery .modal-body .video-content a{max-width:100%;max-height:100%;margin:auto;position:absolute;top:0;right:0;bottom:0;left:0}.blueimp-gallery .modal-body .video-content video{display:none}.blueimp-gallery .modal-body .video-playing video{display:block}.blueimp-gallery .modal-body .video-content iframe{width:100%;height:100%;border:none;left:100%}.blueimp-gallery .modal-body .video-playing iframe{left:0}.blueimp-gallery .modal-body .video-playing img,.blueimp-gallery .modal-body .video-playing a{display:none}.blueimp-gallery .modal-body .video-content a{cursor:pointer}.blueimp-gallery .modal-body .video-content a:after{font-family:"Glyphicons Halflings";-webkit-font-smoothing:antialiased;content:"\e029";font-size:64px;line-height:64px;width:64px;height:64px;position:absolute;top:50%;margin:-32px 0 0 -32px}.blueimp-gallery .modal-body .video-loading a{background:url(../img/loading.gif) center no-repeat;background-size:64px 64px}.blueimp-gallery .modal-body .video-loading a:after{content:none}@media screen and (min-width:768px){.blueimp-gallery .modal-dialog{right:auto;left:auto;width:auto;max-width:900px;padding-left:5%;padding-right:5%}}
.blueimp-gallery,.blueimp-gallery>.slides>.slide>.slide-content{position:absolute;top:0;right:0;bottom:0;left:0;-moz-backface-visibility:hidden}.blueimp-gallery>.slides>.slide>.slide-content{margin:auto;width:auto;height:auto;max-width:100%;max-height:100%;opacity:1}.blueimp-gallery{position:fixed;z-index:999999;overflow:hidden;background:#000;background:rgba(0,0,0,.9);opacity:0;display:none;direction:ltr;-ms-touch-action:none;touch-action:none}.blueimp-gallery-carousel{position:relative;z-index:auto;margin:1em auto;padding-bottom:56.25%;box-shadow:0 0 10px #000;-ms-touch-action:pan-y;touch-action:pan-y}.blueimp-gallery-display{display:block;opacity:1}.blueimp-gallery>.slides{position:relative;height:100%;overflow:hidden}.blueimp-gallery-carousel>.slides{position:absolute}.blueimp-gallery>.slides>.slide{position:relative;float:left;height:100%;text-align:center;-webkit-transition-timing-function:cubic-bezier(0.645,.045,.355,1);-moz-transition-timing-function:cubic-bezier(0.645,.045,.355,1);-ms-transition-timing-function:cubic-bezier(0.645,.045,.355,1);-o-transition-timing-function:cubic-bezier(0.645,.045,.355,1);transition-timing-function:cubic-bezier(0.645,.045,.355,1)}.blueimp-gallery,.blueimp-gallery>.slides>.slide>.slide-content{-webkit-transition:opacity .5s linear;-moz-transition:opacity .5s linear;-ms-transition:opacity .5s linear;-o-transition:opacity .5s linear;transition:opacity .5s linear}.blueimp-gallery>.slides>.slide-loading{background:url(../img/loading.gif) center no-repeat;background-size:64px 64px}.blueimp-gallery>.slides>.slide-loading>.slide-content{opacity:0}.blueimp-gallery>.slides>.slide-error{background:url(../img/error.png) center no-repeat}.blueimp-gallery>.slides>.slide-error>.slide-content{display:none}.blueimp-gallery>.prev,.blueimp-gallery>.next{position:absolute;top:50%;left:15px;width:40px;height:40px;margin-top:-23px;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:60px;font-weight:100;line-height:30px;color:#fff;text-decoration:none;text-shadow:0 0 2px #000;text-align:center;background:#222;background:rgba(0,0,0,.5);-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;border:3px solid #fff;-webkit-border-radius:23px;-moz-border-radius:23px;border-radius:23px;opacity:.5;cursor:pointer;display:none}.blueimp-gallery>.next{left:auto;right:15px}.blueimp-gallery>.close,.blueimp-gallery>.title{position:absolute;top:15px;left:15px;margin:0 40px 0 0;font-size:20px;line-height:30px;color:#fff;text-shadow:0 0 2px #000;opacity:.8;display:none}.blueimp-gallery>.close{padding:15px;right:15px;left:auto;margin:-15px;font-size:30px;text-decoration:none;cursor:pointer}.blueimp-gallery>.play-pause{position:absolute;right:15px;bottom:15px;width:15px;height:15px;background:url(../img/play-pause.png) 0 0 no-repeat;cursor:pointer;opacity:.5;display:none}.blueimp-gallery-playing>.play-pause{background-position:-15px 0}.blueimp-gallery>.prev:hover,.blueimp-gallery>.next:hover,.blueimp-gallery>.close:hover,.blueimp-gallery>.title:hover,.blueimp-gallery>.play-pause:hover{color:#fff;opacity:1}.blueimp-gallery-controls>.prev,.blueimp-gallery-controls>.next,.blueimp-gallery-controls>.close,.blueimp-gallery-controls>.title,.blueimp-gallery-controls>.play-pause{display:block;-webkit-transform:translateZ(0);-moz-transform:translateZ(0);-ms-transform:translateZ(0);-o-transform:translateZ(0);transform:translateZ(0)}.blueimp-gallery-single>.prev,.blueimp-gallery-left>.prev,.blueimp-gallery-single>.next,.blueimp-gallery-right>.next,.blueimp-gallery-single>.play-pause{display:none}.blueimp-gallery>.slides>.slide>.slide-content,.blueimp-gallery>.prev,.blueimp-gallery>.next,.blueimp-gallery>.close,.blueimp-gallery>.play-pause{-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}body:last-child .blueimp-gallery>.slides>.slide-error{background-image:url(../img/error.svg)}body:last-child .blueimp-gallery>.play-pause{width:20px;height:20px;background-size:40px 20px;background-image:url(../img/play-pause.svg)}body:last-child .blueimp-gallery-playing>.play-pause{background-position:-20px 0}*+html .blueimp-gallery>.slides>.slide{min-height:300px}*+html .blueimp-gallery>.slides>.slide>.slide-content{position:relative}@charset "UTF-8";.blueimp-gallery>.indicator{position:absolute;top:auto;right:15px;bottom:15px;left:15px;margin:0 40px;padding:0;list-style:none;text-align:center;line-height:10px;display:none}.blueimp-gallery>.indicator>li{display:inline-block;width:9px;height:9px;margin:6px 3px 0;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;border:1px solid transparent;background:#ccc;background:rgba(255,255,255,.25)center no-repeat;border-radius:5px;box-shadow:0 0 2px #000;opacity:.5;cursor:pointer}.blueimp-gallery>.indicator>li:hover,.blueimp-gallery>.indicator>.active{background-color:#fff;border-color:#fff;opacity:1}.blueimp-gallery-controls>.indicator{display:block;-webkit-transform:translateZ(0);-moz-transform:translateZ(0);-ms-transform:translateZ(0);-o-transform:translateZ(0);transform:translateZ(0)}.blueimp-gallery-single>.indicator{display:none}.blueimp-gallery>.indicator{-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}*+html .blueimp-gallery>.indicator>li{display:inline}@charset "UTF-8";.blueimp-gallery>.slides>.slide>.video-content>img{position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;width:auto;height:auto;max-width:100%;max-height:100%;-moz-backface-visibility:hidden}.blueimp-gallery>.slides>.slide>.video-content>video{position:absolute;top:0;left:0;width:100%;height:100%}.blueimp-gallery>.slides>.slide>.video-content>iframe{position:absolute;top:100%;left:0;width:100%;height:100%;border:none}.blueimp-gallery>.slides>.slide>.video-playing>iframe{top:0}.blueimp-gallery>.slides>.slide>.video-content>a{position:absolute;top:50%;right:0;left:0;margin:-64px auto 0;width:128px;height:128px;background:url(../img/video-play.png) center no-repeat;opacity:.8;cursor:pointer}.blueimp-gallery>.slides>.slide>.video-content>a:hover{opacity:1}.blueimp-gallery>.slides>.slide>.video-playing>a,.blueimp-gallery>.slides>.slide>.video-playing>img{display:none}.blueimp-gallery>.slides>.slide>.video-content>video{display:none}.blueimp-gallery>.slides>.slide>.video-playing>video{display:block}.blueimp-gallery>.slides>.slide>.video-loading>a{background:url(../img/loading.gif) center no-repeat;background-size:64px 64px}body:last-child .blueimp-gallery>.slides>.slide>.video-content:not(.video-loading)>a{background-image:url(../img/video-play.svg)}*+html .blueimp-gallery>.slides>.slide>.video-content{height:100%}*+html .blueimp-gallery>.slides>.slide>.video-content>a{left:50%;margin-left:-64px}
/* /BOOTSTRAP GALLERY */

/* price */
.ribbon {
  display: block;
  position: relative;
  margin: 0;
  padding: 0 10px!important;
  background: #e74c3c;
  color: #fff;
  text-align: center;
  font-size: 14px;
  line-height: 24px;
}
.ribbon:before,
.ribbon:after {
  display: block;
  position: absolute;
  line-height: 0;
}
.ribbon:before {
  content: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAgCAYAAADe+2JdAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAIGNIUk0AAIcbAACL/wAA/RMAAIWJAACNJgAA5z0AADj/AAAeyY4zee8AAACLSURBVHja7M6xCcIAEAXQZwwpJI0W6V3AVgdwKrF3CWdwAhFcIjhDKiGCoDGxSVAxyQT5zcG94+5G+X4GS+zqOlEnxAKn72aTANs2aHCtIwGmfWjAAfsxhPIWeaSJVxaris98WN4i9/Nc9Rz/r32kSStA8Mri7oeqIsj7vj324QbXLrxghQN+TrwHABFIH/AzT59nAAAAAElFTkSuQmCC');
  left: -7px;
  bottom: 0;
}
.ribbon:after {
  content: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAeCAYAAADkftS9AAAACXBIWXMAAAsTAAALEwEAmpwYAAAAIGNIUk0AAIcbAACL/wAA/RMAAIWJAACNJgAA5z0AADj/AAAeyY4zee8AAACMSURBVHja7MwxDoJAFIThf9fVAo2x4A5cwprKytPY2HoJS6/hCbwBoaKi0WxYoyYg+ywICQK9jdPNl/dG5Zu1AA44Azsg1TRZAlvgAkQttlkBhz4CxGO4GEP++Cs0yc2ilWI+NYRBwGyim0svwr2syApHWdff716E6/M13HxUbztAL3I0nW6BE7D/DADKLyXavmqdkAAAAABJRU5ErkJggg==');
  right: -5px;
  top: 0;
}
.price-1 {
}
.price-1 .plan {
color: #333;
font-family: "robotolight","Helvetica Neue",Arial,sans-serif;

position: relative; padding:15px 0 15px 0;   
-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.3);-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.3);-ms-box-shadow: 0 1px 3px rgba(0,0,0,0.3);-o-box-shadow: 0 1px 3px rgba(0,0,0,0.3);box-shadow: 0 1px 3px rgba(0,0,0,0.3);
-webkit-box-sizing: border-box;   -moz-box-sizing: border-box;   box-sizing: border-box;   
border: 1px solid #ebedee;     -webkit-border-radius: 10px;   -moz-border-radius: 10px;   border-radius: 10px;
text-align: center;      font-size: 18px;   font-weight: normal;
}
.price-1 .plan > * {
  padding-left: 10px;
  padding-right: 10px;
}
.price-1 .plan b {
  color: #000;
}
.price-1 .plan .title {
font-family: "robotolight","Helvetica Neue",Arial,sans-serif;
  color: #2c3e50;
  font-size: 24px;
  font-weight: 500;
  margin-bottom: 8px;
}
.price-1 .plan .description {
  margin: 5px 0;
  padding-top: 22px;
  border-top: 2px solid #ebedee;
  line-height: 28px;
  font-weight: normal;
}
.price-1 .plan .description b {
  font-weight: 500;
}
.price-1 .plan .btn {
  min-width: 170px;
}
.price-1 .ribbon {
  position: absolute;
  right: -3px;
  top: 26px;
}
@media (max-width: 991px) {
  .price-1 .ribbon {
    top: 4px;
  }
}
@media (max-width: 767px) {
  .price-1 .ribbon {
    top: 26px;
  }
}
@media (max-width: 767px) {
  .price-1 .plan {
    margin-top: 30px;
  }
  .price-1 .col-sm-4:first-child .plan {
    margin-top: 0;
  }
}
/* /price */

.title-mega{white-space: nowrap;padding:0.5em 0 0 0;color:#fff;text-shadow: 0px 1px 1px rgba(0,0,0,0.3);font:450%/60px "robotothin","Helvetica Neue",Arial,sans-serif;margin:0;text-indent:0;text-align:center;}
.title-big{white-space: nowrap;padding:0.5em 0 0 0;color:#fff;text-shadow: 0px 1px 1px rgba(0,0,0,0.3);font:300%/36px "robotolight","Helvetica Neue",Arial,sans-serif;-webkit-font-smoothing:antialiased;margin:0;text-indent:0;text-align:center;}
.title-normal{white-space: nowrap;padding:0.5em 0 0.5em 0;color:#fff;text-shadow: 0px 1px 1px rgba(0,0,0,0.3);font:200%/36px "robotolight","Helvetica Neue",Arial,sans-serif;-webkit-font-smoothing:antialiased;margin:0;text-indent:0;text-align:center;}
.title-normal-nopd{white-space: nowrap;padding:0;color:#fff;text-shadow: 0px 1px 1px rgba(0,0,0,0.3);font:200%/36px "robotolight","Helvetica Neue",Arial,sans-serif;-webkit-font-smoothing:antialiased;margin:0;text-indent:0;text-align:center;}
.title-small{white-space: nowrap;padding:0;color:#fff;text-shadow: 0px 1px 1px rgba(0,0,0,0.3);font:140%/30px "robotolight","Helvetica Neue",Arial,sans-serif;-webkit-font-smoothing:antialiased;margin:0;text-indent:0;text-align:center;}

.title-mega-black{white-space: nowrap;padding:0.5em 0 0 0;color:#000;text-shadow: 0px 1px 1px rgba(0,0,0,0.3);font:500%/60px "robotothin","Helvetica Neue",Arial,sans-serif;margin:0;text-indent:0;text-align:center;}
.title-big-black{white-space: nowrap;padding:0.5em 0 0 0;color:#000;text-shadow: 0px 1px 1px rgba(0,0,0,0.3);font:300%/36px "robotolight","Helvetica Neue",Arial,sans-serif;-webkit-font-smoothing:antialiased;margin:0;text-indent:0;text-align:center;}
.title-normal-black{white-space: nowrap;padding:0.3em 0 0.3em 0;color:#000;text-shadow: 0px 1px 1px rgba(0,0,0,0.3);font:200%/36px "robotolight","Helvetica Neue",Arial,sans-serif;-webkit-font-smoothing:antialiased;margin:0;text-indent:0;text-align:center;}
.title-small-black{white-space: nowrap;padding:0;color:#000;text-shadow: 0px 1px 1px rgba(0,0,0,0.3);font:140%/30px "robotolight","Helvetica Neue",Arial,sans-serif;-webkit-font-smoothing:antialiased;margin:0;text-indent:0;text-align:center;}

.title-mega-black-left{text-align: left;white-space: nowrap;padding:0.5em 0 0 0;color:#000;text-shadow: 0px 1px 1px rgba(0,0,0,0.3);font:500%/60px "robotothin","Helvetica Neue",Arial,sans-serif;margin:0;text-indent:0;}
.title-big-black-left{text-align: left;white-space: nowrap;padding:0.5em 0 0 0;color:#000;text-shadow: 0px 1px 1px rgba(0,0,0,0.3);font:300%/36px "robotolight","Helvetica Neue",Arial,sans-serif;-webkit-font-smoothing:antialiased;margin:0;text-indent:0;}
.title-normal-black-left{text-align: left;white-space: nowrap;padding:0.2em 0 0.2em 0;color:#000;text-shadow: 0px 1px 1px rgba(0,0,0,0.3);font:200%/36px "robotolight","Helvetica Neue",Arial,sans-serif;-webkit-font-smoothing:antialiased;margin:0;text-indent:0;}
.title-small-black-left{text-align: left;white-space: nowrap;padding:0;color:#000;text-shadow: 0px 1px 1px rgba(0,0,0,0.3);font:140%/30px "robotolight","Helvetica Neue",Arial,sans-serif;-webkit-font-smoothing:antialiased;margin:0;text-indent:0;}

.block-title{text-align: left;display:block;font:16px/20px 'Open Sans',Helvetica,Arial,sans-serif;text-shadow:0px 1px 0px #fff;font-weight:300;margin:0;padding:15px 0;text-indent:0px;color:#000;}
.block-title-big{text-align: left;display:block;font:18px/25px 'Open Sans',Helvetica,Arial,sans-serif;text-shadow:0px 1px 1px #fff;font-weight:300;margin:0;padding:15px 0;text-indent:0px;color:#000;}
.block-text{text-align: left;display:block;font:14px/18px 'Open Sans',Helvetica,Arial,sans-serif;margin:0;padding:10px 0;color:#000;}

.block-title-white{text-align: left;display:block;font:16px/20px 'Open Sans',Helvetica,Arial,sans-serif;text-shadow:0px 1px 0px #000;font-weight:300;margin:0;padding:15px 0;text-indent:0px;color:#fff;}
.block-title-big-white{text-align: left;display:block;font:18px/25px 'Open Sans',Helvetica,Arial,sans-serif;text-shadow:0px 1px 1px #000;font-weight:300;margin:0;padding:15px 0;text-indent:0px;color:#fff;}
.block-text-white{text-align: left;display:block;font:14px/18px 'Open Sans',Helvetica,Arial,sans-serif;margin:0;padding:10px 0;color:#fff;}

.title-mega-os{white-space: nowrap;padding:0.5em 0 0 0;color:#fff;text-shadow: 0px 1px 1px rgba(0,0,0,0.3);font:500%/60px "open_sansregular","Helvetica Neue",Arial,sans-serif;margin:0;text-indent:0;text-align:center;}
.title-big-os{white-space: nowrap;padding:0.5em 0 0 0;color:#fff;text-shadow: 0px 1px 1px rgba(0,0,0,0.3);font:300%/36px "open_sansregular","Helvetica Neue",Arial,sans-serif;-webkit-font-smoothing:antialiased;margin:0;text-indent:0;text-align:center;}
.title-normal-os{white-space: nowrap;padding:0.5em 0 0.5em 0;color:#fff;text-shadow: 0px 1px 1px rgba(0,0,0,0.3);font:200%/36px "open_sansregular","Helvetica Neue",Arial,sans-serif;-webkit-font-smoothing:antialiased;margin:0;text-indent:0;text-align:center;}

.button{display: inline-block; outline: none; min-width: 100px; padding: 0 10px; margin:0 auto; color:#08c; font-size:15px; line-height: 40px;text-shadow: #757575 0px -1px 0px; text-decoration: none; font:30px/40px "robotolight","Helvetica Neue",Arial,sans-serif; border: 2px solid #08c; border-radius: 5px; background-color: transparent; transition: all 500ms ease; letter-spacing: 0px; -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.3); -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.3); box-shadow: 0 1px 3px rgba(0,0,0,0.3); text-align: center; } 
.button:hover, a.button:focus{color:#fff;border-color: #08c;background-color: #08c;text-decoration: none;}

.button2{transition: all 500ms ease;outline:none;max-width:300px;padding: 5px 10px;margin:0 auto; text-align: center; border-radius: 5px; text-decoration: none;font:16px/20px "robotolight","Helvetica Neue",Arial,sans-serif;text-shadow: #757575 0px -1px 0px;
border: 1px solid #b5b5b7; color: #FFF; border-top-color: #1992da; border-left-color: #0c75bb; border-right-color: #0c75bb; border-bottom-color: #00589c; -webkit-box-shadow: inset 0 1px 1px 0 #6fc5f5; -moz-box-shadow: inset 0 1px 1px 0 #6fc5f5; box-shadow: inset 0 1px 1px 0 #6fc5f5; 
background: rgb(241,231,103); /* Old browsers */
background: -moz-linear-gradient(left,  rgba(241,231,103,1) 0%, rgba(254,182,69,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(241,231,103,1)), color-stop(100%,rgba(254,182,69,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(241,231,103,1) 0%,rgba(254,182,69,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(241,231,103,1) 0%,rgba(254,182,69,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(241,231,103,1) 0%,rgba(254,182,69,1) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(241,231,103,1) 0%,rgba(254,182,69,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1e767', endColorstr='#feb645',GradientType=1 ); /* IE6-9 */
} 
a.button2:hover,a.button2:focus{box-shadow: inset 0 1px 1px 0 #64bef1;background-image: linear-gradient(to bottom,#2488d4 0,#1c5bad 100%);background: -webkit-gradient(linear,left top,left bottom,from(#2488d4),to(#1c5bad)); } /* ---FOOTER--- */

.button3{transition: all 500ms ease;display: block;outline:none;padding: 15px;margin: 0 auto; text-align: center; border-radius: 5px; text-decoration: none;font:20px/30px "robotothin","Helvetica Neue",Arial,sans-serif;text-shadow: #757575 0px -1px 0px;border: 1px solid #b5b5b7; color: #FFF; border-top-color: #1992da; border-left-color: #0c75bb; border-right-color: #0c75bb; border-bottom-color: #00589c; -webkit-box-shadow: inset 0 1px 1px 0 #6fc5f5; -moz-box-shadow: inset 0 1px 1px 0 #6fc5f5; box-shadow: inset 0 1px 1px 0 #6fc5f5; background: #117ed2; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#37aaea",endColorstr="#117ed2"); background: -webkit-gradient(linear,left top,left bottom,from(#37aaea),to(#117ed2)); background: -moz-linear-gradient(top,#37aaea,#117ed2); background-image: -o-linear-gradient(top,#37aaea 0,#117ed2 100%); background-image: linear-gradient(to bottom,#37aaea 0,#117ed2 100%); } 
.button3:hover,a.button3:focus{box-shadow: inset 0 1px 1px 0 #64bef1;background-image: linear-gradient(to bottom,#2488d4 0,#1c5bad 100%);background: -webkit-gradient(linear,left top,left bottom,from(#2488d4),to(#1c5bad)); } /* ---FOOTER--- */

.button4{color:#fff;transition: all 500ms ease;display: block;outline:none;padding: 15px;margin: 0 auto; text-align: center; border-radius: 5px; text-decoration: none;font:24px/30px "robotothin","Helvetica Neue",Arial,sans-serif;text-shadow: #757575 0px -1px 0px; -webkit-box-shadow: inset 0 1px 1px 0 #6fc5f5; -moz-box-shadow: inset 0 1px 1px 0 #6fc5f5; box-shadow: inset 0 1px 1px 0 #6fc5f5; 
border:1px solid #006B07;
background: rgb(82,177,82); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(82,177,82,1) 0%, rgba(0,138,0,1) 50%, rgba(0,107,7,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(82,177,82,1)), color-stop(50%,rgba(0,138,0,1)), color-stop(100%,rgba(0,107,7,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(82,177,82,1) 0%,rgba(0,138,0,1) 50%,rgba(0,107,7,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(82,177,82,1) 0%,rgba(0,138,0,1) 50%,rgba(0,107,7,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(82,177,82,1) 0%,rgba(0,138,0,1) 50%,rgba(0,107,7,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(82,177,82,1) 0%,rgba(0,138,0,1) 50%,rgba(0,107,7,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#52b152', endColorstr='#006b07',GradientType=0 ); /* IE6-9 */

} 
.button4:hover,a.button4:focus{
color:#fff;
box-shadow: inset 0 1px 1px 0 #64bef1;
background: rgb(75,168,84); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(75,168,84,1) 0%, rgba(2,127,0,1) 50%, rgba(0,107,7,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(75,168,84,1)), color-stop(50%,rgba(2,127,0,1)), color-stop(100%,rgba(0,107,7,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(75,168,84,1) 0%,rgba(2,127,0,1) 50%,rgba(0,107,7,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(75,168,84,1) 0%,rgba(2,127,0,1) 50%,rgba(0,107,7,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(75,168,84,1) 0%,rgba(2,127,0,1) 50%,rgba(0,107,7,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(75,168,84,1) 0%,rgba(2,127,0,1) 50%,rgba(0,107,7,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4ba854', endColorstr='#006b07',GradientType=0 ); /* IE6-9 */
} /* ---FOOTER--- */


.navbar-inverse{transition: all 500ms ease;}

/* modal-form */
#modal-form{width: 360px;z-index: 2000;}
@media (max-width: 938px){#modal-form{width: 360px;margin:20px auto}}
#modal-form textarea{width:300px;height:54px;margin-bottom: 10px;-webkit-border-radius: 4px;-moz-border-radius: 4px;-ms-border-radius: 4px;-o-border-radius: 4px;border-radius: 4px;}

#modal p.form-footer{width:340px;padding:0px;margin:0;text-shadow: 0 1px 0px #fff;color:#999;text-align: center;font:12px/14px "Helvetica Neue","Helvetica","Arial",Sans-Serif;}

#modal-form p.title{text-indent:0px;text-align:center;color:#000;font:24px/24px "Helvetica Neue","Helvetica","Arial",Sans-Serif;text-shadow:0px 1px 0px #fff;font-weight: bold;}
#modal-form p.title-small{text-indent:0px;text-align:center;color:#000;font:16px/16px "Helvetica Neue","Helvetica","Arial",Sans-Serif;text-shadow:0px 1px 0px #fff;font-weight:300;}
#modal-form p.title-bottom{width:240px;padding-top:20px;text-align:left;color:#fff;font:16px/20px "Helvetica Neue","Helvetica","Arial",Sans-Serif;text-shadow:0px 1px 1px #000;font-weight:300;}

#modal-form #form{width:auto;height:auto;padding:0px;border-top:1px solid #fff;}
#modal-form #form div{margin-bottom:10px;}

p.modal-form-text{text-indent: none !important;width:auto;padding:15px 0px 0px 0px;margin:0;text-shadow: 0 1px 0px #fff;color:#999;text-align: center;font:12px/14px "Helvetica Neue","Helvetica","Arial",Sans-Serif;}

.button-form{display: inline-block; width: 100%; padding: 0 10px; color:#08c; font-size:15px; line-height: 34px; text-decoration: none; font-family: "robotothin","Helvetica Neue",Arial,sans-serif; border: 1px solid #08c; border-radius: 5px; background-color: transparent; transition: all 500ms ease; letter-spacing: 0px; -webkit-box-shadow: inset 0px 0px 1px 1px rgba(0,0,255,0.15); -moz-box-shadow: inset 0px 0px 1px 1px rgba(0,0,255,0.15); box-shadow: inset 0px 0px 1px 1px rgba(0,0,255,0.15); text-align: center; outline: none;}
.button-form:hover{color:#fff;border-color: #08c;background-color: rgba(0,136,204,0.7);text-decoration: none;-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);}
/* /modal-form */

/* modal-cart */
#modal-cart{z-index: 2000;}
@media (max-width: 938px){#modal-cart{width: 360px;margin:20px auto}}
#modal-cart textarea{width:300px;height:54px;margin-bottom: 10px;-webkit-border-radius: 4px;-moz-border-radius: 4px;-ms-border-radius: 4px;-o-border-radius: 4px;border-radius: 4px;}

#modal p.form-footer{width:340px;padding:0px;margin:0;text-shadow: 0 1px 0px #fff;color:#999;text-align: center;font:12px/14px "Helvetica Neue","Helvetica","Arial",Sans-Serif;}

#modal-cart p.title{text-indent:0px;text-align:center;color:#000;font:24px/24px "Helvetica Neue","Helvetica","Arial",Sans-Serif;text-shadow:0px 1px 0px #fff;font-weight: bold;}
#modal-cart p.title-small{text-indent:0px;text-align:center;color:#000;font:16px/16px "Helvetica Neue","Helvetica","Arial",Sans-Serif;text-shadow:0px 1px 0px #fff;font-weight:300;}
#modal-cart p.title-bottom{width:240px;padding-top:20px;text-align:left;color:#fff;font:16px/20px "Helvetica Neue","Helvetica","Arial",Sans-Serif;text-shadow:0px 1px 1px #000;font-weight:300;}

#modal-cart #form{width:auto;height:auto;padding:0px;border-top:1px solid #fff;}
#modal-cart #form div{margin-bottom:10px;}

p.modal-form-text{text-indent: none !important;width:auto;padding:15px 0px 0px 0px;margin:0;text-shadow: 0 1px 0px #fff;color:#999;text-align: center;font:12px/14px "Helvetica Neue","Helvetica","Arial",Sans-Serif;}

.button-form{display: inline-block; width: 100%; padding: 0 10px; color:#08c; font-size:15px; line-height: 34px; text-decoration: none; font-family: "robotothin","Helvetica Neue",Arial,sans-serif; border: 1px solid #08c; border-radius: 5px; background-color: transparent; transition: all 500ms ease; letter-spacing: 0px; -webkit-box-shadow: inset 0px 0px 1px 1px rgba(0,0,255,0.15); -moz-box-shadow: inset 0px 0px 1px 1px rgba(0,0,255,0.15); box-shadow: inset 0px 0px 1px 1px rgba(0,0,255,0.15); text-align: center; outline: none;}
.button-form:hover{color:#fff;border-color: #08c;background-color: rgba(0,136,204,0.7);text-decoration: none;-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);}
/* /modal-cart */

/* /SF-DEFAULT END */










